Loading...
Searching...
No Matches
Halide::CustomLoweringPass Struct Reference

A custom lowering pass. More...

`#include <Pipeline.h>`

## Public Attributes

Internal::IRMutator * | pass
std::function< void()> | deleter

## Detailed Description

A custom lowering pass.

See Pipeline::add_custom_lowering_pass.

Definition at line 87 of file Pipeline.h.

## Member Data Documentation

## pass

Internal::IRMutator* Halide::CustomLoweringPass::pass

Definition at line 88 of file Pipeline.h.

## deleter

std::function<void()> Halide::CustomLoweringPass::deleter

Definition at line 89 of file Pipeline.h.

The documentation for this struct was generated from the following file:

- src/Pipeline.h